BLK_QUEUE_UPDATE_DMA(9)

NAME
blk_queue_update_dma_pad - update pad mask

SYNOPSIS

void blk_queue_update_dma_pad(struct request_queue * q, unsigned int mask);

ARGUMENTS

q
    the request queue for the device

mask
    pad mask

DESCRIPTION

Update dma pad mask.

Appending pad buffer to a request modifies the last entry of a scatter list such that it includes the pad buffer.

COPYRIGHT